Compatible with Below Plugins:

  • WPML
  • BuddyPress 2.5.x
  • BuddyPress 2.4.x
  • WooCommerce 3.4.x
  • bbPress 2.5.x
  • Gravity Forms 1.9.x
  • Gravity Forms 1.8.x
  • Visual Composer 5.1.x
  • Visual Composer 4.12.x

Compatible with Below Browsers:

  • IE10
  • IE11
  • Firefox
  • Safari
  • Opera
  • Chrome
  • Edge